worldgenEnabled:true
worldgenRate:100
worldgenSlopeDetect:1
genRate.cave:50
genRate.edge:50
genRate.epiphyte:50
genRate.primary:50
genRate.shade:50
genRate.slope:50
genRate.tree:50
genRate.vine:50
genRate.waterEdge:50
genRate.floating:50
genRate.immersed:50
genRate.submerged:50
plant.edge:forestSpringVetchling:50:false:3:5:3
plant.edge:grassMaiden:50:false:3:8:4
plant.edge:shrubSpicebush:15:false:3:6:4
plant.epiphyte:epiphyteArtistsConk:30:false:3:1:1
plant.epiphyte:epiphyteCuthbertsDendrobium:10:false:3:1:1
plant.epiphyte:epiphyteFragrantFern:90:false:3:1:1
plant.epiphyte:epiphyteKingOrchid:10:false:3:1:1
plant.epiphyte:epiphyteLanternForest:20:false:3:1:1
plant.epiphyte:epiphyteLargeFootDendrobium:10:false:3:1:1
plant.epiphyte:epiphyteMistletoe:10:false:3:1:1
plant.epiphyte:epiphyteTurkeyTail:25:false:3:1:1
plant.primary:berrybushBlue:5:false:3:5:3
plant.primary:berrybushStraw:5:false:3:5:3
plant.primary:fernHayScented:50:false:3:12:5
plant.primary:forestWoodlandKnotweed:50:false:3:6:3
plant.primary:shrubBoxwood:85:false:3:6:4
plant.shade:fungusWeepingMilkCap:50:false:3:5:3
plant.shade:groundcoverLeavesBRN:30:false:3:10:5
plant.shade:groundcoverLeavesGRN:90:false:3:10:5
plant.shade:groundcoverTwig:10:false:3:3:5
plant.slope:climbingBridalCreeper:75:false:0:1:1
plant.slope:climbingMaidenhairFern:65:false:0:1:1
plant.slope:climbingSweetPeaBlue:20:false:0:1:1
plant.slope:climbingSweetPeaCyan:20:false:0:1:1
plant.slope:climbingSweetPeaGreen:20:false:0:1:1
plant.slope:climbingSweetPeaOrange:20:false:0:1:1
plant.slope:climbingSweetPeaPink:20:false:0:1:1
plant.slope:climbingSweetPeaPurple:20:false:0:1:1
plant.slope:climbingSweetPeaRed:20:false:0:1:1
plant.slope:climbingSweetPeaWhite:20:false:0:1:1
plant.slope:climbingSweetPeaYellow:20:false:0:1:1
plant.vine:vineFlowersBlue:50:false:3:1:1
plant.vine:vineFlowersCyan:50:false:3:1:1
plant.vine:vineFlowersGreen:50:false:3:1:1
plant.vine:vineFlowersOrange:50:false:3:1:1
plant.vine:vineFlowersPink:50:false:3:1:1
plant.vine:vineFlowersPurple:50:false:3:1:1
plant.vine:vineFlowersRed:50:false:3:1:1
plant.vine:vineFlowersWhite:50:false:3:1:1
plant.vine:vineFlowersYellow:50:false:3:1:1
plant.vine:vineJapaneseIvy:50:false:3:3:3
plant.vine:vineSilverveinCreeper:50:false:3:3:3
plant.waterEdge:fernOstrich:55:false:3:12:5
plant.waterEdge:shrubHummingbirdBush:40:false:3:6:4
plant.waterEdge:wetlandsCattails:90:false:3:16:4
plant.waterEdge:wetlandsClubrush:30:false:3:12:4
plant.waterEdge:wetlandsFloweringRush:10:false:3:5:3
plant.waterEdge:wetlandsPickerelweed:15:false:3:5:3
plant.waterEdge:wetlandsReedMannagrass:20:false:3:12:4
plant.floating:floatingDuckweed:90:false:0:18:6
plant.floating:floatingRedRootFloater:5:false:0:10:4
plant.floating:floatingWaterChestnut:20:false:0:10:4
plant.floating:floatingWaterHyacinth:10:false:0:8:4
plant.floating:floatingWaterLettuce:20:false:0:10:5
plant.floating:floatingWaterLily:20:false:0:6:4
plant.immersed:cropCentella:5:false:3:5:3
plant.immersed:cropLaksaLeaf:10:false:3:5:3
plant.immersed:cropRice:20:false:3:5:3
plant.immersed:cropSacredLotus:5:false:3:5:3
plant.immersed:cropWatercress:15:false:3:5:3
plant.immersed:cropWaterSpinach:15:false:3:5:3
plant.immersed:cropWildRice:20:false:3:5:3
plant.immersed:immersedArrowArum:15:false:3:8:3
plant.immersed:immersedCommonReed:95:false:3:12:3
plant.immersed:immersedDuckPotato:15:false:3:8:3
plant.immersed:immersedEuropeanBurReed:15:false:3:8:3
plant.immersed:immersedSimplestemBurReed:15:false:3:8:3
plant.immersed:immersedSoftstemBulrush:15:false:3:8:3
plant.immersed:immersedWaterMannagrass:15:false:3:8:3
plant.immersed:immersedYellowFlag:5:false:3:5:3
plant.submerged:freshwaterCanadianWaterweed:30:false:3:10:5
plant.submerged:freshwaterCoonsTail:10:false:3:10:5
plant.submerged:freshwaterDwarfHairGrass:80:false:3:10:5
